title: Products
template: products/show
layout: layout
taxonomies:
  - reg_tags
  - categories
revisions: false
route: '/number-plates/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
